Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: InsRefactor
Bundle-SymbolicName: InsRefactor;singleton:=true
Bundle-Version: 1.0
Bundle-Activator: monitor.Activator
Bundle-Vendor: HUI Liu
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jdt.core,
 org.eclipse.ui.ide;bundle-version="3.4.0",
 org.eclipse.jface.text;bundle-version="3.4.0",
 org.eclipse.jdt.ui,
 org.eclipse.ui.editors
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.core.resources
Bundle-ClassPath: .,
 lib/antlr-3.0.1.jar,
 lib/log4j-1.2.8.jar,
 lib/antlr-runtime-3.4.jar,
 lib/jccd-1.0.6.jar,
 lib/jna-3.4.0.jar,
 lib/sequence-library-1.0.2.jar,
 lib/sqljet-1.1.4.jar,
 lib/svnkit-1.7.5-v1.jar,
 lib/svnkit-cli-1.7.5-v1.jar,
 lib/svnkit-javahl16-1.7.5-v1.jar,
 lib/trilead-ssh2-1.0.0-build215.jar
